.form__login {
  display: none;
  opacity: 0;
  visibility: hidden;
  transition: all 0.3s ease;
}

.login {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
  position: relative;
  background: rgb(33, 112, 146);
  z-index: 120;
  @include adaptiv-value('gap', 10, 6, 1);
  @include adaptiv-value('padding', 36, 26, 1);

  .login__email,
  .login__password {
    outline: none;
    @include adaptiv-value('font-size', 12, 10, 1);
    @include adaptiv-value('width', 250, 180, 1);
    line-height: 1;

    @include adaptiv-value('padding-top', 10, 6, 1);
    @include adaptiv-value('padding-bottom', 10, 6, 1);
    @include adaptiv-value('padding-left', 20, 14, 1);
    @include adaptiv-value('padding-right', 20, 14, 1);

    color: #333;
    background: #e2fff5;
    border: none;

    transition: 0.3s ease;
  }

  .login__submit {
    @include adaptiv-value('margin-top', 10, 6, 1);
    width: 100%;
  }
}

@media screen and (min-width: $md-min-content) and (max-width: $md-max-content) {
}

@media screen and (min-width: $lg-min-content) {
}
